package com.trade.common.annotation;

public enum RewriteDateAtEnum {

    NONE("不修改"),
    START_OF_DAY("修改为当天开始时间,如将日期2021-01-02 12:30:23重写为2021-01-02 00:00:00"),
    END_OF_DAY("修改为当天结束时间,如将日期2021-01-01 12:30:23重写为2021-01-01 23:59:59"),
    START_OF_MONTH("修改为当月开始时间,如将日期2021-01-05 12:30:23重写为2021-01-01 00:00:00"),
    END_OF_MONTH("修改为当月结束时间,如将日期2021-01-05 12:30:23重写为2021-01-31 23:59:59");

    private String desc;

    RewriteDateAtEnum(String desc){
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
